Bug 1506720 - CVE-2017-13089 CVE-2017-13090 wget: various flaws [fedora-all]
Summary: CVE-2017-13089 CVE-2017-13090 wget: various flaws [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wget
Version: 26
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tomáš Hozza 🤓
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2017-13089 CVE-2017-13090
TreeView+ depends on / blocked
 
Reported: 2017-10-26 16:10 UTC by Stefan Cornelius
Modified: 2017-11-15 22:28 UTC (History)
2 users (show)

Fixed In Version: wget-1.19.2-1.fc26 wget-1.19.2-1.fc27 wget-1.19.2-1.fc25
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-07 22:17:16 UTC


Attachments (Terms of Use)

Comment 1 Stefan Cornelius 2017-10-26 16:10:36 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1505444,1505445,1506720

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2017-10-27 14:27:10 UTC
wget-1.19.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-10fbce01ec

Comment 3 Fedora Update System 2017-10-27 14:27:17 UTC
wget-1.19.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-de8a421dcd

Comment 4 Fedora Update System 2017-10-27 14:27:24 UTC
wget-1.19.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f0b3231763

Comment 5 Fedora Update System 2017-10-27 18:50:15 UTC
wget-1.19.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-10fbce01ec

Comment 6 Fedora Update System 2017-10-28 12:17:46 UTC
wget-1.19.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-de8a421dcd

Comment 7 Fedora Update System 2017-10-28 12:33:39 UTC
wget-1.19.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f0b3231763

Comment 8 Fedora Update System 2017-11-07 22:17:16 UTC
wget-1.19.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-15 17:40:27 UTC
wget-1.19.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-11-15 22:28:53 UTC
wget-1.19.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.